*{ border:0; margin:0; padding:0; }

a:link img, a:hover img, a:active img, a:visited img { border:none; }
a.def:link, a.def:hover, a.def:active, a.def:visited { cursor: help; }

body {
	font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #dad511;
}

h1 {
	height: 30px;
	padding-left:310px;
	background:url(../img/titre.jpg) #de6711 top left no-repeat;
	text-transform: uppercase;
	font: bold 22px/30px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#eaf5a4;
}

h2 { margin-bottom:10px; font: bold 24px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; }

h3 { color:#fff; font-size: 12px; margin-right:5px; background-color:#de6711; width: 320px; padding-left:5px; }

h4 { font: bold 14px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; text-transform: uppercase; }

h5 { font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; }

textarea { padding: 10px; font: 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; }

#definition { font-weight: normal; color: #3d3918; }

#main { width: 800px; margin:0 auto; }

#header {
	height: 125px;
	background: url(../img/header.jpg) transparent top left no-repeat;
}

#menuGauche {
	float:left;
	width: 120px;
	/*margin: 0px 6px 0 0;*/
	font-weight:bold;
}

#menuPrincipal { text-align: center; text-transform:uppercase; margin-bottom:10px; width:800px; }
#menuPrincipal dt { display:inline; font-size:12px; font-weight:bold; color:#000; padding:0px; float:left; color: #999;  }
#menuPrincipal a:link, #menuPrincipal a:visited { padding:1px 3px; line-height: 16px; text-decoration: none; color: #999; }
#menuPrincipal a:hover { background-color: #3d3918; color:#fff; }

/*.current { background-color: #3d3918; }*/

#menuGauche dt { line-height: 0px; }

#menuTexte a:link, #menuTexte a:visited { line-height:16px; text-decoration:none; display:block; color: #3d3918; padding:1px 3px; }
#menuTexte a:hover { background-color: #3d3918; display:block; color:#fff; }

#ChargementDefinition {
	font-weight:bold;
	color: #f00;
	display: none;
}

#contenuMain {
	float:left;
	width:670px; /* prise en compte du margin-right du menuGauche, donc <690px */
	margin-top:25px;
}

#sousNav {
	float: left;
	width: 350px;
	height: 40px;
	padding: 5px;
	color: #d23211;
}

#centre { margin: 10px auto; }

#contenuTxt {
	float:left;
	width:340px;
	height:244px;
	line-height:16px;
	overflow: auto;
	padding: 5px;
	margin-bottom:10px;
}
#contenuTxt p {
	padding-bottom:10px;
}

#contenuTxt a { color:#008200; }

#contenuImg {
	float:right;
	width:320px;
	height:260px;
	overflow:hidden;
	font-size: 10px;
}

#footer { text-align:center; font-size:9px; color:#000; padding-bottom:10px; }
#footer img { padding: 0 5px; }
#footer a:link, #footer a:hover, #footer a:active, #footer a:visited { font-size:9px; color:#000; }

#miniMenuHaut { float:right; margin-top:35px; }
#miniMenuHaut a:link, #miniMenuHaut a:visited { line-height: 16px; text-decoration: none ; color: #000; }
#miniMenuHaut a:hover { background-color: #3d3918; color:#fff; }

#miniMenu {	float:right; margin-top: 10px; }
#miniMenu dl dt { display:inline; font-size:9px; margin-left:5px; color:#000; text-align:right; }
#miniMenu a:link, #miniMenu a:visited { line-height: 16px; text-decoration: none; color: #000; }
#miniMenu a:hover { background-color: #3d3918; color:#fff; }

#contenuTxt a.image:link, #contenuTxt a.image:visited, #contenuTxt a.image:hover, #contenuTxt a.image:active { color: #069; }

#contenuTxt a.fiche:link, #contenuTxt a.fiche:visited, #contenuTxt a.fiche:hover, #contenuTxt a.fiche:active { color: #c30; }

/**********************************************/
/*             Onglets Niveaux 3              */
/**********************************************/

#navlist { list-style-type: none; color: #f00; margin-left: 5px; }

#menuGaucheActive:hover li { display: block; }
#menuGaucheActive li { display: none; }

#menuGauche a:link, #menuGauche a:visited { line-height:16px; text-decoration:none; color: #3d3918; /*display:block; padding:1px 3px;*/ }
#menuGauche a:hover { background-color: #3d3918; display:block; color:#fff; }

#navcontainer a:link { color: #f00; width: 120px; display: block; }
#navcontainer a:visited { color: #000; }
#navcontainer a:hover, #navcontainer a:active { color: #fff; background-color: #dad511; }

#subnavlist { padding-left: 10px; width: 110px; }
#subnavlist a:link, #subnavlist a:visited { font-style:italic; font-weight:normal; }

.chapeau { font-style:italic;}

.bbPanelBack { margin:3px 0 10px 0; display:none; }